body {
    background: #FFFFC2;
}

.body-backgroud {
    background: #FFFFC2;
}

select:focus {
/* Update Start 2021/01/20 [y.kita] UI刷新対応 */
/*
    outline: 3px solid #00855C;
*/
    border: 3px solid #00855C;
/* Update End   2021/01/20 [y.kita] UI刷新対応 */
/* Add Start 2021/01/20 [y.kita] UI刷新対応 */
    outline-style: none;
/* Add End   2021/01/20 [y.kita] UI刷新対応 */
}

.classify__main_div {
    background: #FFFFC2;
}

.classify_box__detail dt {
    border-top: 1px solid #00855C;
/* Delete Start 2021/04/18[NCIT 蔡] UI刷新対応(PMWB1940対応) */
    /* border-bottom: 1px solid #00855C; */
/* Delete End   2021/04/18 [NCIT 蔡] UI刷新対応 (PMWB1940対応)*/
    padding: 5px 0;
}
/* Add Start 2021/04/18 [NCIT 蔡] UI刷新対応(PMWB1940対応) */
.dl_top_border_new{
    border-bottom: 1px solid #00855C;
}
/* Add Start 2021/04/18 [NCIT 蔡] UI刷新対応 (PMWB1940対応)*/
.classify_box__detail dd {
/* Update Start 2021/04/18 [NCIT 蔡] UI刷新対応(PMWB1940対応) */
    /* border-bottom: 1px solid #00855C; */
    border-top: 1px solid #00855C;
/* Update End   2021/04/18 [NCIT 蔡] UI刷新対応(PMWB1940対応) */
    padding: .5rem 0 .5rem 6rem;
}

.classify_box__detail dt:hover {
    background: #C4EDD6;
}

.classify_box__detail dd:hover {
    background: #C4EDD6;
}

.field_error input[type="text"]:enabled,
.field_error input[type="password"],
.field_error textarea,
.field_error select {
/* Update Start 2021/03/04[NCIT] UI刷新対応（課題No.234対応） */
    /* border: 3px solid #FF2800 !important; */
    border: 3px solid #E12800 !important;
/* Update End   2021/03/04[NCIT] UI刷新対応（課題No.234対応） */
    background-color: #FFFFC2 !important;
}

/* Add Start 2021/02/03 [赤木 隆之助] UI刷新対応 */
.field_error input[type="text"]:focus:enabled,
.field_error input[type="password"]:focus,
.field_error textarea:focus,
.field_error select:focus {
/* Update Start 2021/03/04[NCIT] UI刷新対応（課題No.234対応） */
    /* border: 5px solid #FF2800 !important; */
    border: 5px solid #E12800 !important;
/* Update End   2021/03/04[NCIT] UI刷新対応（課題No.234対応） */
}
/* Add End   2021/02/03 [赤木 隆之助] UI刷新対応 */
/* Add Start 2021/04/22NICT 孟] UI刷新対応（バグ　2030対応） */
.field_error textarea{
	border:none !important;
	outline: 3px solid #E12800 !important;
}
.field_error textarea:focus{
	border:none !important;
	outline: 5px solid #E12800 !important;
}
/* Add End   2021/04/22[NICT 孟] UI刷新対応（バグ　2030対応） */
/* --- テーブルデザイン --- */
.time--table {
    border-collapse : collapse;
    border-bottom: .125rem solid #00855C;
    background: #fff;
    width: 100%;
    text-align: center;
}
/* --- テーブル見出し --- */
.time--table.time--th {
    padding : 3px;
    border: .125rem solid #00855C;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    width:9%;
}

.time--table.time--th.backgroud {
 background-color: #FFFFC2;
}

.time--table.time--td {
    padding : 1px;
    border: .125rem solid #00855C;
    width:6.6%;
}

.tdSelect:hover {
    background-color: #FFFFC2 ! important;
}

.time--table.time--th--sp {
    padding : 3px;
    border: .125rem solid #00855C;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    width:7.7%;
}

.time--table.time--td--sp {
    padding : 3px;
    border: .125rem solid #00855C;
    width:6.6%;
}

.time--table.time--th--sp.backgroud {
 background-color: #FFFFC2;
}


.time--table.time--th--date {
    padding : 3px;
    border: .125rem solid #00855C;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    width:5%;
}

.time--table.time--th.selected {
    background-color: #C4EDD6 ! important;
}

.mousehover:hover {
    background: #C4EDD6;
}

@media print {
	body {
    background: #fff;
    }
    .body-backgroud {
    background: transparent;
    }
}
/* Add Start 2021/03/08 [y.kita] UI刷新対応（IEの印刷プレビュー時に枠線表示） */
/* print IE */
@media print and (-ms-high-contrast: none) {
/*  Update Start 2021/04/19[NICT 孟] UI刷新対応（バグ　1929対応） */
    /* dl.c-input dt
    , .c-box--procedure__title
    {
        border: 1px solid #00855C;
    } */
    dl.c-input dt
    , .c-box--procedure__title,.c-title--sub {
        border: 1px solid #00855C;
    }
/*  Update End   2021/04/19[NICT 孟] UI刷新対応（バグ　1929対応） */
}
/* Add End   2021/03/08 [y.kita] UI刷新対応（IEの印刷プレビュー時に枠線表示） */

.c-table__th,.c-table__dl {
    background: #FFFFC2;
    color: #00855C;
}

.c-box--cardList__item.notice div:first-child{
    border: 3px solid #00855C;
}

.c-box--cardList__item.notice a:first-child{
    border: 3px solid #00855C;
}

.l_table th {
    background-color: #FFFFC2;
}

.c-border_dd--color {
    border: 1px solid #00855C;
}

.c-settingBtn__list:focus{
    border:4px double #FFFFC2 !important;
}

.button-focus:focus{
    border:4px double #FFFFC2 !important;
}

.blurbackground {
    background-color: #FFFFC2 !important;
}

.radio-outline:focus {
    outline:1px solid #00855C !important;
/* Delete Start [Ncit 孟]2021/04/06 UI刷新対応 (課題No258対応)*/
    /* padding: 7px; */
/* Delete End   [Ncit 孟]2021/04/06 UI刷新対応 (課題No258対応)*/
}

.button-outline:focus {
    outline:1px solid #00855C !important;
}
.time--table.time--th--date.selected {
    background-color: #C4EDD6 ;
}

.time--table.time--th--date.selected:hover {
    background-color: #FFFFC2 ! important;
}

.time--table.time--th.selected:hover {
    background-color: #FFFFC2 ! important;
}

.time--table.time--th.blurbackground {
    background-color: #FFFFC2 !important;
}

@media only screen and (max-width: 960px) {
    .button-focus-sp:focus{
    border:4px double #FFFFC2 !important;
    }
}

/* Add Start 2021/01/16 [y.kita] UI刷新対応 */
/* Excel */
div.designFrame.excelDesignFrame {
    border: 1px solid #00855C;
}
/* 奈良特殊 */
@media screen and (max-width: 960px) {
    div.designFrame.naraDesignFrame {
        border: 1px solid #00855C;
    }
    dl.naraDesignPrintDl {
        border: 1px solid #00855C;
    }
}
/* Add End   2021/01/16 [y.kita] UI刷新対応 */

/* Add Start 2021/04/02[Ncit 王] バグ1888対応*/
.c-pager li:not(.current):hover {
  background: #FFFFC2;
}
/* Add End   2021/04/02[Ncit 王] バグ1888対応*/
/* Add Start 2021/04/15[NICT 龍] UI刷新対応（バグ　1940対応） */
@media only screen and (max-width: 960px) {
.c-box--cardList-finally-border li:last-of-type{
	border-bottom:2px solid #00855C !important;
}
/* Add End   2021/04/15[NICT 龍] UI刷新対応（バグ　1940対応） */